# Sigil Grid — Aggressive
# Capital split: 10% big cap / 80% micro / 10% pump
# LXC 244
symbols:
  - BTCUSDT
  - ETHUSDT
  - SOLUSDT
rules_rsi_oversold: 55.0
rules_volume_mult: 0.8
rules_buy_min_score: 1
min_confidence: 0.45
stop_loss_pct: 4.0
take_profit_pct: 8.0
reentry_cooldown_hours: 0
signal_interval_minutes: 5
max_position_pct: 33.0
max_total_exposure_pct: 60.0

pump:
  max_total_exposure_pct: 10.0

micro:
  enabled: true
  capital_pct: 80.0
  max_total_exposure_pct: 30.0

  # --- Breakout detector + paper trading ---
  breakout_1h_min_pct: 5.0
  breakout_1h_max_pct: 20.0
  breakout_2h_max_pct: 35.0
  breakout_rsi_max: 65.0
  trail_stop_pct: 10.0
  rsi_overbought: 72.0
  rsi_reversal: 68.0
  max_hold_hours: 6
  paper_stop_loss_pct: 5.0
  paper_starting_balance: 1000.0
  paper_enabled: true

risk:
  daily_loss_limit_pct: 10.0
  max_drawdown_pct: 25.0
